/*
Theme Name: Il Fatto Alimentare 2015
Theme URI: http://scintille.net/
Author: Scintille Srl - Mirko Fuser
Author URI: http://scintille.net/people/mirko-fuser/
Version: 5.2.2
Template: sahifa
*/

@import url("../sahifa/style.css");
body {
    font-size: 15px;
}

html {
    scroll-behavior: smooth;
}

a {
    color: #1556a5;
}

h2 a,
h3 a,
h4 a {
    color: #444;
}

a:hover {
    color: #c30a15;
}

.none {
    display: none;
}

#wrapper.boxed-all {
    margin-top: 135px;
}

.background-cover {
    text-align: center;
}

.wp-caption.aligncenter img {
    display: block;
    margin: 0 auto;
}

.wp-caption.aligncenter .wp-caption-text {
    text-align: center;
}

.donazone-desktop {
    position: fixed;
    z-index: 2;
    bottom: 0;
    left: 0;
    width: 100%;
    color: #000;
    background-color: #ffe500;
}

#cookieChoiceInfo,
#cookieChoiceDismissIcon {
    background-color: #ffffff !important;
}

#cookieChoiceInfo a {
    color: #000000 !important;
    font-weight: bold;
}

#chiudi-dona {
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 35px;
    list-style: 50px;
    text-align: center;
    height: 50px;
    width: 50px;
    border-radius: 50%;
    border: 1px solid #777;
    cursor: pointer;
}

.donazone-desktop .wrapbox {
    position: relative;
    padding: 30px 0 80px 0;
    width: 95%;
    max-width: 1045px;
    margin: 0 auto;
}

.donazone-desktop .wrapbox .inner {
    padding: 20px;
    font-size: 20px;
}

.donazone-desktop .wrapbox .inner .fascia-pulsante-dona {
    padding-top: 30px;
}

.ad {
    /*background-color:#f6f6f6;*/
    background-color: transparent;
}

.ad img {
    max-width: 100%;
    height: auto;
}

.averlay_ad img,
.averlay_ad {
    max-width: 760px;
}


/*
.mpu2{
	width: 320px;
	height: 270px;
	margin-left: -15px;
}*/

.leaderboard {
    position: absolute;
    z-index: 1;
    top: 22px;
    left: 50%;
    margin-left: -364px;
    width: 728px;
    max-width: 100%;
}

.leaderboard350 {
    position: absolute;
    z-index: 1;
    top: 22px;
    left: 50%;
    text-align: center;
    margin-left: -240px;
    display: none;
    width: 480px;
    max-width: 100%;
}

.logo {
    position: relative;
}

.manchette {
    position: absolute;
    width: 230px;
    height: 115px;
}

.manchette-sx {
    left: 0;
}

.manchette-dx {
    right: 0;
}

.featured-title h3 {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
}

.featured-cover {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0.5;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
    background: -webkit-linear-gradient( top, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.8) 100%);
    background: -moz-linear-gradient( top, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.8) 100%);
    background: -ms-linear-gradient( top, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.8) 100%);
    background: -o-linear-gradient( top, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.8) 100%);
    background: linear-gradient( top, rgba(0, 0, 0, 0.1) 50%, rgba(0, 0, 0, 0.3) 70%, rgba(0, 0, 0, 0.8) 100%);
}

.inevidenza,
.inevidenza .cat-box-content {
    background-color: #f6f6f6;
}

ul.tabs.posts-taps li:nth-child(2),
ul.tabs.posts-taps li:nth-child(3),
.custom-fb-bt.share-post {
    display: none;
}


/*nuovo dona*/

#blocco-donazioni {
    padding: 20px 0;
}

.bottonedobazione {
    width: 100px;
    padding: 10px;
    background: #e6e6e6;
    border: 1px solid #a3a3a3;
    display: inline-block;
    margin: 10px;
    cursor: pointer;
}

.bottonedobazione:hover {
    border: 1px solid #be000d;
    color: #be000d;
}

.bottonedobazione.questo {
    border: 1px solid #000000;
    background-color: #be000d;
    color: #fff;
    font-weight: bold;
}

#donapul {
    width: 300px;
    padding: 10px;
    background: #e6e6e6;
    border: 1px solid #a3a3a3;
    margin-top: 20px;
    font-weight: bold;
}

#donapul:hover {
    border: 1px solid #be000d;
    color: #be000d;
    cursor: pointer;
}

.donaquantovuoi,
#donaoraconpp {
    margin: 10px auto;
    width: 300px;
}

.donaconbonifico {
    margin: 30px 0;
    font-weight: bold;
}

#scintille_paypal_manager_form {
    text-align: center;
}

#sostegno {
    /*font-family: "Courier New", Courier, "Lucida Sans Typewriter", "Lucida Typewriter", monospace;
	background-color: #c5ffc5;
	text-align: center;*/
    background-color: rgb(255, 229, 0);
    /* border-top: 3px solid #f3bb02; */
    border-top: 2px solid rgb(255, 229, 0);
    /*border-bottom: 3px solid #C30A15;*/
    /* border-bottom: 3px solid #f3bb02; */
    border-bottom: 2px solid rgb(255, 229, 0);
    font-size: 18px;
    line-height: 20px;
    margin-top: 30px;
    margin-bottom: 20px;
}

#sostegno.nota2 {
    background-color: #fadbdb;
}

span.evidenziatore {
    background-color: #ffe500;
    font-weight: bold;
}

.sotegno-txt {
    padding: 15px 20px;
}

.fascia-pulsante-dona {
    text-align: center;
    padding: 10px;
}

.fascia-pulsante-dona a {
    display: inline-block;
    padding: 10px 25px;
    color: #fff;
    background-color: #e84142;
    font-family: "Lato";
    border-radius: 5px;
    font-size: 15px;
    -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.6);
}

.fascia-pulsante-dona a:hover {
    background-color: #c30a15;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}


/*fine nuovo dona*/

@media screen and (max-width: 414px) {
    #wrapper.boxed-all {
        margin-top: 50px;
    }
}

@media screen and (max-width: 768px) {
    .leaderboard {
        display: none;
    }
    .leaderboard350 {
        display: block;
    }
    .averlay_ad img,
    .averlay_ad {
        max-width: 290px !important;
    }
}

@media screen and (max-width: 920px) {
    .manchette {
        display: none;
    }
}

.featured-title h2 {
    font-size: 16px;
    line-height: 18px;
}

#main-nav ul li.menu-item-home a {
    background-position: center 10px;
}

#main-nav ul li {
    font-size: 15px;
}

#main-nav ul ul li,
#main-nav ul ul li:first-child {
    font-size: 16px;
}

#main-nav ul ul li.menu-item-46396 {
    background-image: url(images/expo3.png) !important;
    background-position: center center;
    background-repeat: no-repeat !important;
}

#main-nav li.menu-item-46396 a {
    text-indent: -9999px;
    min-width: 99px;
}

#main-nav ul li#menu-item-46396 .mega-menu-block menu-sub-content a {
    text-indent: 1px;
}

.stripe-line,
span.share-text,
#crumbs .current {
    display: none;
}

.widget-top h4 {
    border-bottom: 2px solid red;
    margin-bottom: 3px;
}

.arqam-lite-widget-counter li a:hover i {
    text-decoration: none;
}

.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
    box-shadow: none;
}

.widget-container {
    padding: 0;
}

#main-nav,
.cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
    border-bottom: 1px solid #eee !important;
}

.recent-blog .post-thumbnail img {
    max-width: 300px;
}

.recent-blog .entry h2 {
    font-size: 22px;
    line-height: 26px;
    margin: 0;
}

.entry {
    font-size: 16px;
    line-height: 23px;
    position: relative;
}

.category .more-link,
.category .entry {
    display: none;
}

li.tabs {
    font-size: 12px;
}

img.scintille-cb {
    width: 20px;
    height: 20px;
    margin-right: -10px;
    margin-bottom: -10px;
}

figcaption.wp-caption-text {
    background-color: #f6f6f6;
    padding: 4px;
    font-size: 14px;
}

#related_posts .related-item {
    height: auto;
}

.author-avatar {
    width: 90px;
    height: 90px;
    border-radius: 45px;
    -webkit-border-radius: 45px;
    -moz-border-radius: 45px;
    overflow: hidden;
    float: left;
    margin-right: 10px;
}

.footer-bottom {
    line-height: 16px;
}

#sidebar {
    padding: 5px;
    width: 300px;
    background-color: #f6f6f6;
}


/*****/


/*blocco iscrizione newsletter*/

#text-5 h4 {
    display: block;
    float: none;
    margin-right: 0px;
    background-color: #c30a15;
    color: #fff;
    margin-bottom: 0;
    padding-left: 5px;
    border-bottom: none;
    padding-bottom: 5px;
    padding-top: 5px;
}

#text-5 .cat-box-content,
#sidebar .widget-container,
.post-listing,
#commentform {
    background: none;
    border-bottom: none;
}

.iscrizione-newsletter {
    background-color: #f9e874;
}

.iscrizione-newsletter .text_container {
    border-bottom: 1px solid #000;
}

.iscrizione-newsletter .text_container {
    border-top: none;
}


/**/

.footer-widget-container .post-thumbnail img.attachment-tie-small {
    width: 100%;
    max-width: 100%;
}

.news-pic .footer-widget-container .post-thumbnail {
    /*
	width:50%;
	margin:0;
	float:left;
	height:68px;
	overflow:hidden;
	*/
    margin-bottom: 15px;
}

.share-post span.share-text {
    display: none;
}

.share-post {
    margin: 5px;
    padding: 5px;
    border: none;
}

.footer-widget-top {
    border-bottom: 1px solid #c5151f;
}

.footer-widget {
    margin-bottom: 15px;
    margin-right: 0;
    width: 100%;
}

.recent-box .recent-item,
.scroll-box .scroll-item {
    height: auto;
}

h2.scintille-phone,
.footer-bottom .social-icons {
    display: none;
}

#theme-header .top-nav ul li a,
.top-nav .social-icons a {
    font-weight: 700;
    font-size: 14px;
}

.top-nav .social-icons i::before {
    font-size: 18px;
    padding: 0 3px;
}

#theme-header .top-nav .social-icons a {
    opacity: 1 !important;
}

.top-nav ul li a:hover,
.top-nav .social-icons a:hover {
    color: #333 !important;
}

#theme-header .top-nav .social-icons a .fa-rss {
    color: #fb7629 !important;
}

#theme-header .top-nav .social-icons a .fa-facebook {
    color: #39579f !important;
}

#theme-header .top-nav .social-icons a .fa-twitter {
    color: #1da1f2 !important;
}

#theme-header .top-nav .social-icons a .fa-youtube {
    color: #c30a15 !important;
}

#featured-posts .featured-post-inner:hover .featured-cover {
    opacity: 0;
}

#featured-posts .featured-post-inner .featured-cover {
    opacity: 1;
}

#check-also-box {
    background-color: #fff;
}

.background-cover {
    overflow: hidden;
}

.background-cover img {
    width: auto;
    max-width: none;
    position: absolute;
    left: -9999px;
    right: -9999px;
    margin: auto;
}


/*Pagina sostieni*/

ul.formdon li {
    display: block;
    list-style: none;
    float: left;
    padding: 10px;
    width: 25%;
}

ul.formdon li input {
    max-width: 90%;
    border: none;
}

.page-link a:hover {
    background: #c30a15 none repeat scroll 0 0;
    color: #fff;
}

.page-link {
    border-bottom: 1px solid #c30a15;
}

.top-nav ul li a,
.top-nav .social-icons a {
    color: #333;
}

.top-nav ul li a:hover,
.top-nav .social-icons a:hover {
    color: #c30a15;
}

#related_posts .post-listing,
#author-box .post-listing {
    margin-bottom: 10px;
    padding: 20px;
}

#the-post .post-inner p.post-meta {
    border-bottom: 1px solid #c1c1c1 !important;
}

#the-post .sotto-il-titolo-768 {
    padding: 18px 0px;
    padding-top: 0;
    margin-bottom: 10px;
    /*background-color:#bcbcbc;*/
}

#the-post .separatore-sotto-ad {
    margin-bottom: 10px;
    border-bottom: 1px solid #c1c1c1;
}

.recent-box article.item-list:last-of-type {
    padding-bottom: 0 !important;
    border-bottom: none !important;
}

.pulsante-abbona {
    margin: 20px auto;
    width: 200px;
    background-color: #c30a15;
    color: #fff;
    padding: 20px;
    font-size: 24px;
    text-align: center;
    border: 3px solid #fff;
}

.pulsante-abbona:hover {
    border: 3px solid #000;
    cursor: pointer;
}

.donaabbonatxt,
.form_area_paypal {
    /*display:none;*/
}

.fl.w50 {
    float: left;
    width: 50%;
}

.currency-symbol {
    margin-left: 5px;
}

.txt-intro-dona {
    padding: 3%;
    background-color: #ffe0e2;
}

.migla-panel-heading {
    display: none;
}

.migla-panel-body {
    padding: 0px !important;
}

input[type="checkbox"]#mg_repeating_check {
    -ms-transform: scale(1.5);
    /* IE */
    -moz-transform: scale(1.5);
    /* FF */
    -webkit-transform: scale(1.5);
    /* Safari and Chrome */
    -o-transform: scale(1.5);
    /* Opera */
    padding: 3px;
}

#sectionpaypal {
    margin: 0 !important;
    padding: 0 !important;
    border: none !important;
}

.dona_ora {
    padding: 25px !important;
    padding-bottom: 50px !important;
    font-size: 18px !important;
    background: #fff;
    /* For browsers that do not support gradients */
    /*
    background: -webkit-linear-gradient(#ffabab, #f9121f);
    background: -o-linear-gradient(#BB0C16, #f9121f);
    background: -moz-linear-gradient(#BB0C16, #f9121f);
    background: linear-gradient(#BB0C16, #f9121f);
	*/
    color: #000;
    border: 3px solid #fff;
    /*background-image: url(images/dona-pp1.png);*/
    background-image: url(images/carte-di-credito.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center bottom;
    text-align: left;
}


/*
#sectionpaypal, #sectionpaypal2{
	width:50% !important;
	float: left;
}
*/

#sectionpaypal2 {
    width: 45% !important;
}

.dona_ora_nopp {
    background-image: url(images/binifico.png);
    background-repeat: no-repeat;
    background-size: contain;
    background-position: bottom left;
    text-align: left;
}

.dona_ora:hover {
    /*background-color: #f9121f;

    background: -webkit-linear-gradient(#f9121f, #BB0C16);
    background: -o-linear-gradient(#f9121f, #BB0C16);
    background: -moz-linear-gradient(#f9121f, #BB0C16);
    background: linear-gradient(#f9121f, #BB0C16);
	*/
}

.entry .txt-intro-dona img {
    width: 135px;
    height: 135px;
}

.page-id-83824 .form-group .col-sm-3,
.page-id-83824 input[type="checkbox"]#mg_repeating_check,
header.migla-panel,
.migla-panel-heading h2.mg__,
.page-id-83824 .migla-panel-body div.checkbox {
    display: none !important;
    height: 0 !important;
}

.form-group .col-sm-6 {
    width: 50%;
}

.form-group {
    margin-bottom: 5px !important;
}

.ringrazia {
    font-size: 22px;
    padding: 10px;
    margin: 10px 10px 20px 10px;
    border: 5px solid #c30a15;
    padding-bottom: 20px;
    background-color: #f6f6f6;
}

input[type="submit"] {
    color: #fff;
    background-color: #c30a15;
}

.form-group.mg_giving-levels div.col-sm-5 {
    width: 100%;
}

.migla-panel {
    margin-bottom: 0px !important;
}

.bootstrap-wrapper .form-horizontal .form-group.mg_giving-levels .radio-inline>label.migla_amount_lbl {
    font-size: 16px !important;
    background: #bb0c16;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient( #ffffff, #ffc9cc);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#ffffff, #ffc9cc);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient( #ffffff, ##ffc9cc);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#ffffff, #ffc9cc);
    /* Standard syntax */
}

.bootstrap-wrapper .form-horizontal .form-group.mg_giving-levels .selected>label.migla_amount_lbl {
    background: #bb0c16;
    /* For browsers that do not support gradients */
    background: -webkit-linear-gradient( #bb0c16, #f9121f);
    /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#bb0c16, #f9121f);
    /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient( #bb0c16, #f9121f);
    /* For Firefox 3.6 to 15 */
    background: linear-gradient(#bb0c16, #f9121f);
    /* Standard syntax */
}

.bootstrap-wrapper .form-horizontal .form-group.mg_giving-levels .radio-inline label.migla_amount_lbl
/*paginazione galleria*/

.paginazione-galleria a {
    color: #a6a6a6;
    font-size: 80px;
}

.paginazione-galleria a:hover {
    color: #c30a15;
}

.paginazione-galleria {
    position: absolute;
    width: 100%;
}

.links-paginazione-galleria {
    position: relative;
}

.link-paginazione-left {
    position: absolute;
    left: 0;
}

.link-paginazione-right {
    position: absolute;
    right: 0;
}

textarea,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="tel"],
input[type="number"],
input[type="date"],
input[type="file"],
input[type="search"],
input[type="color"],
input[type="datetime"],
input[type="datetime-local"],
input[type="month"],
input[type="range"],
input[type="time"],
input[type="week"],
select {
    width: 100%;
}

#wpmailup_widget-3 {
    background-color: #eef8d5;
    padding: 3px;
}

.none-768 {
    display: none;
}

.donazioni-ebook {
    text-align: center;
    font-size: 18px;
    line-height: 30px;
    margin: 40px auto;
    font-weight: bold;
}

.donazioni-txt {
    margin: 15px auto;
}

.multi-question .survey-question {
    margin-bottom: 20px !important;
    padding-bottom: 20px !important;
}

.multi-question .survey-question textarea {
    margin-top: 10px !important;
}

.page-id-100202 .donazioni-ebook,
.page-id-100071 .donazioni-ebook {
    display: none;
}


/* 404 */

.meta-colonna {
    width: 50% !important;
    float: left;
    margin-bottom: 32px;
    padding: 0 10px 0 10px;
}

.error404 .wpb_column.vc_column_container.vc_col-sm-3.colonna- {
    width: 33% !important;
    float: left;
    padding: 0 10px 0 10px;
}

.clear {
    clear: both;
}

.error404 .vc_single_image-wrapper.vc_box_border_grey {
    padding-bottom: 20px;
}

.error404 .sottotitolo {
    font-size: 36px;
    margin-bottom: 64px;
}

.error404 .vc_column-inner {
    margin-bottom: 32px;
}

.error404 .meta-colonna p {
    line-height: 20px;
}

.group_items-box .group_items .scroll-item h3.post-box-title a {
    color: #ffffff;
}

@media screen and (max-width: 980px) {
    .news-pic .footer-widget-container .post-thumbnail {
        width: 50%;
        margin: 0;
        float: left;
        height: 150px;
        overflow: hidden;
    }
}

@media screen and (max-width: 768px) {
    .none-768 {
        display: block;
    }
}

@media screen and (max-width: 600px) {
    h2.scintille-phone {
        display: block;
    }
    h2.scintille-site {
        display: none;
    }
    ul.formdon li {
        width: 50%;
    }
}

@media screen and (max-width: 480px) {
    .recent-blog .post-thumbnail img {
        max-width: 100%;
    }
    .logo {
        text-align: center;
        margin: 0 auto;
    }
    .articolo-sotto-il-titolo-350 {
        text-align: center;
        padding: 5px;
        margin-bottom: 5px;
        margin-top: 5px;
        background-color: #e6e6e6;
    }
    .sotto-il-titolo-768 {
        display: none;
    }
    .logo h1,
    .logo h2 {
        width: 60%;
        text-align: center;
        margin: 0 auto;
    }
    #sectionpaypal2 {
        width: 200% !important;
    }
}


/* fine custom style */